<ART ID="01764" PID="2231" JID="147" BPAGE="3125" EPAGE="3134" PII="S0217984908017643" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEPENDENCE OF THE PEAK EFFECT ON THE DENSITY OF PINNING SITES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I. M.</FNM>
<SNM>OBAIDAT</SNM>
<EAD>iobaidat@uaeu.ac.ae</EAD>
<X-REF REFID="S0217984908017643FN001"></X-REF>
<X-REF REFID="S0217984908017643AF001"></X-REF>
</AUT>
<FTN ID="S0217984908017643FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>U.</FNM>
<SNM>AL KHAWAJA</SNM>
<X-REF REFID="S0217984908017643AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>BENKRAOUDA</SNM>
<X-REF REFID="S0217984908017643AF001"></X-REF>
</AUT>
<AFF ID="S0217984908017643AF001">Department of Physics, United Arab Emirates University, Al-Ain 17551, <CNY>United Arab Emirates</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 March 2008</RE>
</HIST>
<ABST>
<P>We have investigated the role of pinning density on the properties of the <IT>peak</IT> effect in the critical current density in superconducting systems. This study was conducted using a series of molecular dynamic simulations on two systems of nanostructures of periodic square arrays of pinning sites with different pining densities. We have found that the <IT>peak</IT> occurred in both systems only at zero temperature and for specific values of pinning strength. The most interesting result was that in both systems, the <IT>peak</IT> was found to occur only at nearly 0.5 fraction of the first matching field for all values of pinning strength. The properties of the <IT>peak</IT> were found to depend mainly on the initial positions of the vortices with respect to the positions of the pinning sites. The critical dipping force at the <IT>peak</IT> was found to increase linearly with the pinning strength and to have larger values for the system with the smaller density of pinning sites. The dependence of the relative height of the <IT>peak</IT> on the pinning strength was found be nearly the same in both systems. One-dimensional linear channels of moving vortices along the direction of the driving force were observed at the <IT>dip</IT> just before the <IT>peak</IT>.</P>
</ABST>
<KWDG>
<KWD>Critical current density</KWD>
<KWD>peak effect</KWD>
<KWD>simulations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.25.Fy</KWD>
<KWD>74.25.Op</KWD>
<KWD>74.25.Sv</KWD>
<KWD>74.25.Qt</KWD>
</KWDG>
</FRONT>
</ART>
