<ART ID="01756" PID="2231" JID="147" BPAGE="3053" EPAGE="3059" PII="S0217984908017564" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE RELEVANCE-STRENGTH IN A SCALE-FREE NETWORK</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYUN-JOO</FNM>
<SNM>KIM</SNM>
<EAD>hjkim21@knue.ac.kr</EAD>
<X-REF REFID="S0217984908017564AF001"></X-REF>
</AUT>
<AFF ID="S0217984908017564AF001">Department of Physics Education, Korea National University of Education, Chungbuk 363-791, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 March 2008</RE>
</HIST>
<ABST>
<P>We introduce a new quantity, relevance-strength which describes the relevance of a node to the others in a scale-free network. We define a weight between two nodes <F>i</F> and <F>j</F> based on the shortest path length between them and the relevance-strength of a node is defined as the sum of the weights between it and others. For the Barab&#x00E1;si and Albert model which is a well-known scale-free network model, we measure the relevance-strength of each node and study the correlations with other quantities, such as the degree, the mean degree of neighbors of a node, and the mean relevance-strength of neighbors. We find that the relevance-strength shows power law behaviors and the crossover behaviors for the degree and the mean relevance-strength of neighbors. Also, we study the scaling behaviors of the relevance-strength for various average relevance-strength for all nodes.</P>
</ABST>
<KWDG>
<KWD>Scale-free network</KWD>
<KWD>strength</KWD>
<KWD>power-law behaviors</KWD>
<KWD>scaling-behaviors</KWD>
<KWD>complex system</KWD>
</KWDG>
</FRONT>
</ART>
